Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

cyberduck 3.4.1 install error #4147

Closed
cyberduck opened this issue Jan 26, 2010 · 2 comments
Closed

cyberduck 3.4.1 install error #4147

cyberduck opened this issue Jan 26, 2010 · 2 comments

Comments

@cyberduck
Copy link
Collaborator

@cyberduck cyberduck commented Jan 26, 2010

awedio created the issue

osx 10.6.2
install quits unexpectedly


Attachments

@cyberduck
Copy link
Collaborator Author

@cyberduck cyberduck commented Jan 26, 2010

@dkocher commented

Please attach the crash report that is displayed when you choose 'Report...' from the error dialog you attached.

Loading

@cyberduck
Copy link
Collaborator Author

@cyberduck cyberduck commented Jan 26, 2010

@dkocher commented

You have an unsupported configuration with a custom installation of JDK 1.5 in /System/Library/Frameworks/JavaVM.framework/. Duplicate for #3993.

Loading

@cyberduck cyberduck closed this Jan 26, 2010
@iterate-ch iterate-ch locked as resolved and limited conversation to collaborators Nov 26, 2021
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
2 participants